radius_put_attr
radius_put_string
Radius Functions
PHP Manual

# radius_put_int

(PECL radius:1.1-1.2.5)

radius_put_int — Attaches an integer attribute

### Description

bool radius_put_int ( resource `$radius_handle` , int `$type` , int `$value` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 radius_put_int() example

`<?php
if (!radius_put_int($res, RAD_FRAMED_PROTOCOL, RAD_PPP)) {
echo 'RadiusError:' . radius_strerror($res). "\n<br />";
exit;
}
?>`

### See Also

- radius_put_string()
- radius_put_vendor_int()
- radius_put_vendor_string()

radius_put_attr
radius_put_string
Radius Functions
PHP Manual